2021-10-18 19:15 (월)
OpenSSL, 보안취약점 2개 패치한 버전 1.0.2f 및 1.0.1r 발표
상태바
OpenSSL, 보안취약점 2개 패치한 버전 1.0.2f 및 1.0.1r 발표
  • 길민권
  • 승인 2016.01.30 13:26
이 기사를 공유합니다

1.0.1 버전은 2016년말까지 지원, 1.0.2 버전은 2019년 말까지만 지원
OpenSSL은 SSL 및 TLS 프로토콜의 오픈소스 프로그램에 있는 취약점 2개를 패치하는 버전 1.0.2f 및 1.0.1r를 발표했다.  
 
이번 패치는 1월 28일(목)에 발표됐다. 사용자들은 2015년말에 OpenSSL 버전 1.0.0 및 0.9.8에 대한 지원이 종료되었다는 것을 주의해야 한다.
 
1.0.1 버전은 2016년말까지 지원할 예정이며, 1.0.2 버전은 2019년 말까지만 지원할 예정이다.
-mta.openssl.org/pipermail/openssl-announce/2016-January/000058.html
 
★정보보안 대표 미디어 데일리시큐!★
 
[외신. 2016. 1. 25. SANS Korea]